@charset "utf-8";

h1, h3, p {
	text-align: center;
	font-family: roboto;
	font-size: large;
	font-style: normal;
	font-weight: 400;
}

#rightText{
	text-align: right;
	
}
#main {
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 60px;
	max-width: 1200px;
	font-family: roboto;
	font-style: normal;
	font-weight: 300;
}
body p {
	padding: 0;
	border-width: 0px;
}
textB  {
	padding: 0;
	border-width: 0px;
	font-size: medium;
	font-family: roboto;
	font-style: normal;
	font-weight: 300;
}

.all 
{
    max-width: 2000px;

}

.container footer {
	padding: 20;
	background-color: #FFFFFF;
	color: #BBBBBB;
	font-family: roboto, sans-serif;
	margin-top: 80px;
	font-size: small;
}
.container .navbar.navbar-default.navbar-fixed-top {
    background-color: #FFFFFF;
    /* [disabled]border-color: #D4D4D4; */
    border-style: none;
    border-width: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: roboto, sans-serif;
	
}
.container .navbar-header .navbar-brand {
	color: #000000;
	font-variant: normal;
	font-family: roboto;
	font-style: normal;
	font-weight: 400;
}
.image-fill {
	width: 100%;
	height: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	border-width: 0px;
	caption-side: bottom;
}
.bodyT {
	width: 100%;
	text-align: center;
	max-width: 750px;
	font-family: roboto;
	font-weight: 300;
	font-style: normal;
}
.headImg {
	width: 150px;
	height: 150px;
	border: 0px none #000000;
}
.big {
	width: 100%;
	max-width: 1600px;
}
.BText {
	font-family: roboto;
	color: #FFFFFF;
	font-size: xx-large;
	text-transform: uppercase;
	font-style: normal;
	font-weight: 600;
}
img {
}
.textB {
	font-size: x-large;
}
.backG {
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center 0%;
}
.footer {
	text-align: center;
	font-family: roboto;
	font-style: normal;
	font-weight: 300;
	font-size: small;
}
.titles {
	font-family: roboto;
	font-style: normal;
	font-weight: 600;
	font-size: x-large;
}
.navT {
	font-family: roboto;
	font-style: normal;
	font-weight: 400;
	font-size: large;
	
		
	
}
.mainTitle {
	font-family: roboto;
	font-style: normal;
	font-weight: 400;
	font-size: large;
}
.hov {
	-webkit-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.hov:hover {
	-webkit-opacity: 0.8;
	opacity: 0.8;
}
.image {
}
.video {
    width: 100%;
    position: relative;
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
    
}

.responsify {
    position: relative;
    padding-bottom: 60%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.responsify iframe, .responsify object, .responsify embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.teach {
	width: 100%;
	height: 100%;
	
}

.backG .container.big.teach {
}
.backG .container.big.teach {
}
#dmjn {
}
